Subject: [PATCHv4 10/10] arm/dts: am57xx-beagle-x15.dts: add HDMI

From: [email-masked] (Tony Lindgren)
Date: Wed, 3 Jun 2015 08:44:40 -0700

* Tomi Valkeinen <[email-masked]> [150603 04:28]:
> 
> 
> On 02/06/15 00:51, Tony Lindgren wrote:
> > * Tomi Valkeinen <[email-masked]> [150531 23:25]:
> >> AM57xx Beagle X15 has a HDMI output. This patch adds the device tree
> >> nodes required for HDMI.
> > 
> > This one does not seem to apply to linux next, did not look
> > further where it conflicts.
> 
> Looks like the change was also in -rc6. I've rebased my patches on -rc6,
> and added the acks:
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/tomba/linux.git dra7-dss-arch

OK, since there are no other merge conflicts that I'm aware of,
it's best that you merge the whole branch. I've acked the patches,
so for this one too:

Acked-by: Tony Lindgren <[email-masked]>